Subject: Re: /opt (NOT!)

From: [email-masked] (L. Todd Masco)

In article <Pine.SUN.3.90.940911231803.2217C-100000@xochi>,
Charles Ewen MacMillan <[email-masked]> wrote:
> SVR4 is not the work of Sun, and Sun has released only a SVr4-like
>operating system, which has no advantages for any of my machines, due to 
>the greatly increased overhead of Solaris.

How representative of your clue level:  Sun worked with AT&T to make SVR4:
SVR4, all SVR4s, *are* the work of Sun.  You know, the company with the
most BSD experience on the planet?
-- 
L. Todd Masco  | "Hide, witch, hide!  The good folk come to burn thee, their
[email-masked]  |  keen enjoyment hid behind a gothic mask of duty." -JS/BATE